body{
    min-width: 980px !important;	
}


#mobile_nav, .noscreen{
    display: none !important;	
}

#wrap{
    width: 970px;
	margin: 0 auto;
	text-align: left;	
}

#header, #wrap{
	width: 978px;
}

.colHalf{
	float: left;
    width: 48%;	
}
.colHalf.left{
	margin-right: 4%;
}

/*-----------------------   CONTENT   -----------------------*/
#content {
	float: left;
    width: 762px;
	margin: 0 0 0 22px;
	padding: 0 0 1em 12px;
}

#claim{
	font-size: 14px;
	padding: 6px 0 0 4px;
}

/* Suche */
#search_form{
	/* width: 644px; */
	height: 80px;
	padding: 18px 0 0 0;
	margin: 0 0 1em 0;	
	text-align: center;
}
#search_form.home{
	position: relative;
	height: 78px;
	margin: 4px 0 22px 38px;
	padding-top: 21px;
	text-align: left;
	background: url(../img/bg_search_form_home.png) no-repeat top left;	
}
/*
#search_form.home.summer{
	background: url(../img/bg_search_form_summer.png) no-repeat top center;	
}
#search_form.home.fall_1{
	background: url(../img/bg_search_form_fall_1.png) no-repeat top center;	
}
*/
#search_form.home.xmas_1{
	background: url(../img/bg_search_form_xmas_1.jpg?2.0) no-repeat top left;	
}
#search_form.home.winter_1{
	background: url(../img/bg_search_form_winter_1.jpg?2.0) no-repeat top left;	
}
#search_form.home.spring_1{
	background: url(../img/bg_search_form_spring_1.jpg?2.0) no-repeat top left;	
}

form#search_form p{
	margin: 0;
}
form#search_form.home p{
	margin-left: 62px;
	width: auto;
}
form#search_form.home a.new{
	position: absolute;
	left: 565px;
	top: 0;
	width: 74px;
	height: 72px;
	padding: 26px 0 0 56px;
	color: #fc9d38;
	font-size: 14px;
	line-height: 1.2em;
	background: url(../img/btn_adv_new_home.png?3.1) no-repeat left center;
}

#q, #my_q{
	height: 25px;
	width: 388px;
    font-size: 16px;
	line-height: 25px;
}
form#search_form.home #q{
    width: 400px;
}

#q::-webkit-input-placeholder {
    color: #787878;
}
#q:-moz-placeholder {
    color: #787878;
}
#q.placeholder, input.placeholder{
    color: #787878;	
}

/* Autocomplete */
.ac_results {
	font-size: 14px;
	min-width: 200px !important;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	line-height: 18px;
}

.ac_type_cat{
	float: left;
	display: block;
	width: 14px;
	height: 12px;
	vertical-align: middle;
	background: url(../img/ac_cat.png) no-repeat left bottom;
}
.ac_type_adv{
	/* display: none; ?*/
}

.ac_type_title{
	display: block;
	padding-top: 1em;
	font-weight: normal;
	color: #797979;
	font-size: 11px;
}

/* btn */
#btn_find{
	height: 31px;
	line-height: 25px;
    font-size: 16px;
}
#btn_find:focus, #btn_find.focus {
	height: 33px;
	line-height: 27px;
}

#search_form select{
    background: #fff;
	border: 1px solid #c3bda6;
	padding: 1px;
}


/* Suchergebnis */
#search_form.result, #page_header{
	height: auto !important;
	padding: 0 0 16px 0;
	margin: 0 0 1em 0;	
	background: url(../img/bg_search_form_result.png) no-repeat bottom center;	
	text-align: center;
}
#page_header{
	padding: 0 16px 16px 16px;
	text-align: left;
}

/* Suchergebnis detailansicht */
#search_form.default{
	height: auto !important;
	padding: 0 6px 16px 6px;
	margin: 0;	
	text-align: center;
	background: url(../img/bg_search_form_result.png) no-repeat bottom center;
}

#search_form.default #q{
	width: 188px;
}


#specify_result {
    padding: 16px 20px;
}

img.icon_tipp{
    vertical-align: -3px;
	width: 17px;
	height: 17px;	
}

#specify_result .inner{
    display: none;
	padding: 5px 0 0 0;
	border-top: 1px solid #d2cdb9;
}

#specify_result ul a{
	display: inline-block;
    padding-left: 16px;
	-webkit-radius: 5px;
	-moz-border: 5px;
	border-radius: 5px;
	word-break: keep-all;
	white-space: nowrap;
}
#specify_result ul li.active a, #specify_result ul a:hover{
	background: #e4e4e4 url(../img/icon_check_blue.png) no-repeat 1px center;	
}

#order_by_form{
	position: relative;
	border-bottom: 1px solid #B7B7B7;
}
#order_by_form.bottom{
	border: none;
	margin-bottom: 1.6em;
}

#order_by_form p{
	margin: 0;
}

#order_by_form label {
    margin: 0;
	margin-right: 2px;
    text-align: right;
    width: auto;
}

#order_by_form input, #order_by_form select{
    vertical-align: middle;	
}

#order_by_form .hits {
    font-size: 16px;
	font-weight: bold;
	width: 250px;
}

#order_by_form p.fr{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.pager {
	position: absolute;
	z-index: 0;
	bottom: -1px;
	width: 100%;
	word-spacing: -2px;
	text-align: center;
}
.bottom .pager {
	bottom: auto;
	top: -1px;
}

.pager a, .pager li span{
    display: inline-block;
	width: 22px;
	height: 20px;
	text-align: center;
	line-height: 19px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #979797;
}
.pager a:hover{
	color: #1474C0;
}
.pager .active a{
    border: 1px solid #B7B7B7;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 1px solid #fff;
	background: #fff; 
	color: #1474C0;
}
.bottom .pager .active a{
	border: 1px solid #B7B7B7;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: 1px solid #fff;
}

.pager .prev a, .pager .next a, .pager li span, .pager .first a, .pager .last a{
    text-indent: -9999px;
}
.pager .prev a{
	background: url(../img/arrow_blue_left.png) no-repeat left center;
}
.pager .next a{
	background: url(../img/arrow_blue.png) no-repeat right center;
}

.pager .prev.disabled span{
	background: url(../img/arrow_grey_left.png) no-repeat left center;
}
.pager .next.disabled span{
	background: url(../img/arrow_grey.png) no-repeat right center;
}

.pager .first a{
	background: url(../img/arrow_first_blue.png) no-repeat left center;
}
.pager .last a{
	background: url(../img/arrow_last_blue.png) no-repeat right center;
}

.pager .first.disabled a{
	background: url(../img/arrow_first_grey.png) no-repeat left center;
}
.pager .last.disabled a{
	background: url(../img/arrow_last_grey.png) no-repeat right center;
}



/* tab-nav */
ul.tab_nav{
	height: 51px;
	overflow: hidden;
	padding: 12px 14px 0 14px;
	margin-bottom: 1.8em;
	background: url(../img/bg_tab_nav.png) no-repeat; 
}
.tab_nav a{
    display: block;
	float: left;
	padding: 8px 12px 0 12px;
	margin-right: 8px;
	height: 60px;
	color: #838383;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.tab_nav a:hover{
    height: 40px;
    background: #fff;
	border: 1px solid #c7c7c7;
	border-bottom: none;
	padding: 7px 11px 0 11px;
}
.tab_nav .active a{
	height: 50px;
	color: #1474C0;
    background: #fff;
	border: 1px solid #c7c7c7;
	-moz-box-shadow: 0 0 5px #c7c7c7;
	-webkit-box-shadow: 0 0 5px #c7c7c7;
	box-shadow: 0 0 5px #c7c7c7;
}
.tab_nav .active a:hover{
	padding: 8px 12px 0 12px;
}

/* step - nav */
ul.step_nav{
	height: 82px;
	margin-bottom: 0.4em;
	font-size: 18px;
	background: url(../img/bg_tab_nav.png) no-repeat 0px 13px; 
}
ul.step_nav li{
    height: 82px;
	line-height: 84px;
	padding-left: 76px;
}

.step_nav .adv_step1{
    background-image: url(../img/adv_step1.png?2.0);
}
.step_nav .adv_step2{
    background-image: url(../img/adv_step2.png?2.0);
}
.step_nav .adv_step3{
    background-image: url(../img/adv_step3.png?2.0);
}
.step_nav .adv_step4{
    background-image: url(../img/adv_step4.png?2.0);
}
.step_nav .adv_step5{
    background-image: url(../img/adv_step5.png?2.0);
}

#cat_level_1 {
	padding-left: 14px;
}
#cat_level_1 option{
    text-indent: 14px;
	background: url(../img/ac_cat.png) no-repeat 2px center;
}
#cat_level_2 {
	padding-left: 28px;
}
#cat_level_2 option{
    text-indent: 28px;
	background: url(../img/ac_cat.png) no-repeat 16px center;
}
#cat_level_3 {
	padding-left: 44px;
}
#cat_level_3 option{
    text-indent: 44px;
	background: url(../img/ac_cat.png) no-repeat 16px center;
}

.cat_msg{
	color: #ccc;
}

div#ad_preview{
	position: relative;
	width: 100%;
	height: 390px;
	overflow: hidden;
	margin-bottom: 1.2em;
}

div#ad_preview .descr{
	position: absolute;
	right: 0;
	top: 0;
	width: 240px;
}

div#ad_preview .arrow{
	position: absolute;
	z-index: 2;
	left: -47px;
	top: 15px;
	width: 34px;
	height: 68px;
	background: url(../img/arrow_preview_priv.png);
}

.ifr_preview_container{
	width: 500px;
	height: 380px;
	border: 3px solid #CCC;
}
#ifr_preview{
 /* zoom ist im body */
}


/* Ergebnis-tabelle */
/*
#search_result.compact img{
    width: 15px;
	height: 19px;
	float: left;
	margin: 0 4px 14px 2px;
}*/

#search_result.edit button{
	background: #fff !important;
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: 0.70;
	-moz-opacity: 0.70;
    filter: alpha(opacity=70);
	opacity: 0.70;
}
#search_result.edit tr:hover button{
	background: #fff url(../img/bg_btn.png) bottom left repeat-x !important;
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;
    filter: alpha(opacity=100);
	opacity: 1;
}

#search_result a.clicks{
    display: block;
	margin: 1px 10px;
	text-align: center;
	color: #636363;
	font-size: 9px;	
	line-height: 13px;
	background: #fff;
	border: 1px solid #fff;
}
#search_result a.clicks strong{
    display: block;
	padding-top: 3px;
	font-weight: normal;
	font-size: 20px;	
}

#search_result a.clicks:hover{
	margin: 0 9px;
	border: 2px solid #1474C0;
    background: #fff;
	color: #1474C0;
	text-decoration: none;
}

.cat_filter{
	line-height:20px;
}

.cat_filter span{
	margin: 0 3px 3px 0;
    padding: 2px 3px;
	background: #fff;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
	font-size: 12px;
}
.cat_filter span:hover{
	border: 1px solid #1474C0;
	background: #1474C0;
	color: #fff;
}

.cat_filter a{
	white-space: nowrap;
}
.cat_filter a.subcat_title{
	font-weight: bold;
}
.cat_filter span:hover a{
	color: #fff;
}



/* Home > Top-kategorien */
.top_category{
    float: left;
	width: 32%;
	min-height: 54px;
	margin: 0 2% 22px 0;
	background: url(../img/cat_icons2/_default.png) no-repeat;
}
.top_category.col3{
	margin-right: 0;
}

.top_category h2, .top_category ul{
	margin-left: 55px;
}

.top_category h2{
	font-size: 20px;
	line-height: 20px;
}

/*
.top_category h2 a.plus{
	display: none;
}
.top_category:hover h2 a.plus{
	display: inline-block;
}
*/

.top_category ul{
	margin: 0 0 0 55px;
	line-height: 15px;
}

.top_category li.slash:after {
	content: " / ";
}


#marktplatz.top_category{
	background: url(../img/top_cat_marktplatz.png) no-repeat;
}
#haushalt.top_category{
	background: url(../img/top_cat_haushalt.png) no-repeat;
}
#ferialjobs.top_category{
	background: url(../img/top_cat_ferialjobs.png) no-repeat;
}
#ferienunterkuenfte.top_category{
	background: url(../img/top_cat_ferienunterkuenfte.png) no-repeat;
}
#foto_video.top_category{
	background: url(../img/top_cat_foto_video.png) no-repeat;
}
#konsolen.top_category{
	background: url(../img/top_cat_konsolen.png) no-repeat;
}


/* Home > Brandneu */
#brandnew{
	width: 756px;
	height: 110px;
	overflow: hidden;
	position: relative; /* wichtig! ie */
}

#brandnew .inner {
	float:left;
	width: 756px; /* important (this width = width of list item(including margin) * items shown */ 
	overflow: hidden;
}

#brandnew ul {
	position:relative;
	left: -108px; /* important (this should be negative number of list items width(including margin) */
	list-style-type: none; /* removing the default styling for unordered list items */
	margin: 4px 0 0 0;
	padding: 0px;
	width:9999px;
}

#brandnew ul li{
	float: left; /* important for inline positioning of the list items */                                    
	width: 108px;  /* fixed width, important */
	height: 94px;
	padding:0px;
	margin: 0;
	text-align: center;
	line-height: 12px;
	background: url(../img/bg_brandnew_item.png) no-repeat left top;
}

#brandnew ul li img {
	width: 46px;
	height: 46px;
	padding: 1px;
	margin: 1px;
	background: #fff;
	border: 1px solid #b7b7b7;
}
#brandnew ul li a:hover img {
	margin: 0;
	border: 2px solid #1474C0;
}

#brandnew ul li a.cat {
	display: block;
	font-size: 12px;
}

#brandnew ul li .created {
	padding-left: 14px;
	background: url(../img/icon_clock.png) no-repeat left center;
}

#left_scroll, #right_scroll{
	float:left; 
	height:130px; 
	width:15px; 
	background: #C0C0C0; 
}
#left_scroll img, #right_scroll img{
border:0; /* remove the default border of linked image */
/*styling*/
cursor: pointer;
cursor: hand;

}


/* Inserate-Liste horizontal */
.adv_list_horizontal a{
	margin-bottom: 8px;
	margin-top: 6px;
}

.adv_list_horizontal.medium a{
	width: 239px;
	margin-right: 20px;
}

.adv_list_horizontal.small a{
    width: 100px;
	margin-left: 4px;
	margin-right: 4px;
}

.adv_list_horizontal.small .thumb{
	margin-left: 12px;
}

.adv_list_horizontal.medium .descr, #adv_detail_medium .descr{
	margin-left: 80px;
}
.adv_list_horizontal.medium .descr.no_img, #adv_detail_medium .descr.no_img{
	margin-left: 0;
}
#adv_detail_medium .descr{
	margin-bottom: 6px;
}

.adv_list_horizontal a .created{
    padding: 0 2px;
}
.adv_list_horizontal a:hover .created{
    background: #f9f2b5;
	color: #000;
}

/* Mini-Inserate */
#adv_mini a{
	display: block;
	float: left;
	width: 33%;
	height: 19px;
	margin: 2px 0 2px 0;
	overflow: hidden;
	font-size: 14px;
	/* font-weight: bold; */
}

#adv_mini a img{
	width: 16px;
	height: 16px;
	overflow: hidden;
	vertical-align: middle;
	background:#bbb;
}


.ad_box_home_mini{
	float:left;
	width: 30%;
	background: #fff;
}
.ad_box_home_mini iframe{
	margin-left: 21px;
}


/* Kategorien: */
#cat_list, #cat_list ul{
    margin: 1em 0;
	padding: 0;
	list-style-type: none;
}
#cat_list li{
    display: inline;
}

#cat_list h2 a{
    padding-left: 20px;
	background: url(../img/arrow_green.png) no-repeat left center;
}

#cat_list ul{
    margin: 0 0 1em 1em;
}

#cat_list li li span.a_tag:after {
	content: " / ";
}


.btn_new{
    float: right;
	margin-left: 1em;	
}



a.feed{
	padding: 1px 0 1px 20px;
	background: url(../img/feed.png) no-repeat left top;	
}


/* Produktliste */
#product_list{
    margin: 1em 0;
	padding: 0;
	list-style-type: none;
}

#product_list li{
    margin: 0;
	padding: 0;
	display: inline;
}

#product_list span.a_tag{
    display: block;
	float: left;
	/*
	width: 216px;
	height: 78px; */
	margin: 0 8px 5px 0;
}

#product_list img{
	border: 1px solid #999;
	padding: 2px;  
	width: 75px;
	height: 75px;  
}

.ads_detail{
    float: right;	
	margin: 0 0 1em 0;
}
.ads_detail.right{
    margin-left: 14px;
}


/* Inserat-Detail */
#adv_nav{
	display: table;
	width: 746px;
	margin: 0 0 1em 0;	
	padding: 0 8px;
	background: #fff /*url(../img/bg_search_adv_nav.png) no-repeat bottom center */;	
}

#adv_nav .prev a{
	padding: 2px 0 2px 22px;
	background: url(../img/arrow_blue_left.png) no-repeat left center;
}
#adv_nav .next a{
	padding: 2px 22px 2px 0;
	background: url(../img/arrow_blue.png) no-repeat right center;
}

#adv_detail{
    width: 418px;
	min-height: 735px;
	padding: 12px 24px;
	margin-bottom: 0.6em;
}

#adv_detail h1#h1{
    font-size: 24px;
}


#adv_detail_images.no_images{
	height: 86px;
	top: -10px;
}

#adv_detail_images img.bg{
	border: 1px solid #bfbfbf;
}


#adv_detail_gallery{
    position: absolute;
	bottom: 10px;
	left: 0px;
	height: 80px;
	width: 418px;
	overflow: hidden;
    text-align: center;
}

#adv_detail_images.one_image #adv_detail_gallery{
	left: 10px;
	text-align: left;
}

#adv_detail_gallery a{
	vertical-align: middle;
	margin: 0 1px 20px 1px; /* margin-bottom - so we wont see the next line */
    line-height: 76px;
}
#adv_detail_images ul a img {
    vertical-align: middle;
	background: #fff;
	padding: 3px;
	border: 1px solid #8f8f8f;
}

#adv_detail_images .more_pics{
    position: absolute;
	bottom: 32px;
	right: -9px;
	width: 59px;
	height: 38px;
	font-size: 10px;
	background: url(../img/bg_more_pics.png) no-repeat right;
}
#adv_detail_images .more_pics a{
	display: block;
	margin: 13px 0 0 22px;
    text-decoration: none;
	line-height: 11px;
}

#adv_detail .price{
	position: absolute;
	top: 10px;
	right: 4px;
	display: block;
	height: 37px;
	padding: 6px 6px 0 10px;
	margin-right: 0;
	font-size: 20px;
    background: url(../img/price_label_l.png) no-repeat left top;
}
#adv_detail .price span{
	position: absolute;
	right: -40px;
	top: -5px;
	width: 40px;
	height: 48px;
    background: url(../img/price_label_r.png) no-repeat right top;
}
#adv_detail .price sup{
	top: 4px;
	font-size: 12px;
}

#adv_detail_images.no_images .price em{
	position: absolute;
	left: -60px;
	top: 0;
	line-height: 42px;
	text-align: right;
}

#current_cat{
    position: absolute;
	top: 10px;
	left: -24px;
	height: 45px;
	padding: 0 25px 0 8px;
	line-height: 45px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background: url(../img/curr_cat_r.png) no-repeat right;
}
#current_cat span{
    position: absolute;
	top: -9px;
	left: -7px;
	height: 55px;
	width: 7px;
	background: url(../img/curr_cat_l.png) no-repeat right;
}

/*
#ad_box_detailtext{
	position:relative;
	width:468px;
	height:70px;
	left:-24px;
}
*/

#btn_request_detail{
	vertical-align: 6px;
	margin-right:1em;
}

#adv_detail_col2{
	width: 296px;	
	background: none;
	color: #616161;
	z-index: 1;
}

#adv_detail_contact{
	margin-top: 18px;
	background: #e9f2e1 url(../img/bg_advcol2_green.png) repeat-y;
}

#adv_detail_info{
	margin-top: 18px;
	background: #ededed url(../img/bg_advcol2_grey.png) repeat-y;
}

#adv_detail_tools{
	margin-top: 18px;
	background: #ddedfa url(../img/bg_advcol2_blue.png) repeat-y;
}

#adv_detail_col2 td.col1{
	padding-left: 20px;
}

#adv_detail_col2 h3{
  margin: 0 0 0 20px;
}

.report_adv{
	width: 470px; 
	text-align: right;
}
.report_adv a{
	color: #777;
	text-decoration: underline;
}
.report_adv a:hover{
	color: red;
}

/* Inserat medium */
#adv_detail_medium{
    width: 274px;
	padding: 12px 16px;
	margin-bottom: 0.6em;
	-moz-box-shadow: 0px 0px 7px #a3a3a3;
	-webkit-box-shadow: 0px 0px 7px #a3a3a3;
	box-shadow: 0px 0px 7px #a3a3a3;
	background: #fff;
	z-index: 10;
}

#adv_detail_form{
	margin-left: 306px;
}

/* Artikel, Posts */
#posts li{
	margin-bottom: 1.2em;
}

#posts li{
	position: relative;
	padding: 1em 0 1em 50px;
	border-bottom: 1px solid #b7b7b7;	
}

#posts .date{
	float: left;
	position: absolute;
	left: 8px;
	color: #999;
}
#posts .date span{
	display: block;
	text-align: center;
	font-weight: bold;
}
#posts .date .day{
	font-size: 18px;
	line-height: 18px;
}
#posts .date .month{
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
}
#posts .date .year{
	font-size: 10px;
	line-height: 10px;
	font-weight: normal;
}

#posts li p{
    margin: 0;
}

/* Forms */

label.image{
	position: relative;
    width: auto;
	padding: 2px;
	margin: 1px 13px 13px 1px;
	background: #ececec;
	border: 1px solid #b7b7b7;
}
label.image .option{
	display: block;
	font-size: 12px;
}
label.image .delete{
	position: absolute;
    right: -6px;
	top: 3px;
	width: 19px;
	height: 19px;
	text-indent: -99999px;
	background: url(../img/img_edit_delete.png) no-repeat;
}

label.image.selected{
	margin: 0 12px 12px 0;
	border: 2px solid #228cd5;
}


.input_block{ /* more blocks fpor one label */
	display: block;
	margin-left: 26%;
}
.input_block label{
	text-align: left;	
}
.input_block .tf, .tf.block{
	width: 98%;
}


.filter_input{
	height: 16px;
}

ul.fb_friends{
	/*
	height:200px;
	overflow:auto;
	width: 50%;
	float: left;
	*/
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: #fff;
}
.fb_friends li{
	display: block;
	width: 100%;
	height: 20px;
	overflow: hidden;
	cursor: pointer;
	line-height: 20px;
}
.fb_friends img{
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

.friends_search_container{
    position: relative;
}

ul#friends_search{
    display: none;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	max-height: 200px;
	overflow: auto;
}

ul#friends_search li{
	-ms-filter: "alpha(opacity=50)";
	-khtml-opacity: 0.50;
	-moz-opacity: 0.50;
    filter: alpha(opacity=50);
	opacity: 0.50;		
}
ul#friends_search li:hover{
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;
    filter: alpha(opacity=100);
	opacity: 1;		
}

ul#friends_selected{
	background: yellow;
}
ul#friends_selected li{
	width: 47%;
	height: 20px;
	line-height: 21px;
	float: left;
	padding: 1px 0;
	margin: 0 2px 1px 0;
	overflow: hidden;
	border: 1px solid #b7b7b7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ececec;
}
ul#friends_selected li img{
	margin-left: 2px;
}

.slider_container{
	display: block;
    width: 200px;
	margin: 5px 5px 0 0;
	float: left;	
}

/* mein LUPE.at */
ul#fb_news{
	margin-bottom: 1em;
}

ul#fb_news li{
	position: relative;
	padding: 1em 0 0 150px;
	border-bottom: 1px solid #B7B7B7 ;
}

ul#fb_news p img.img{
	position: absolute;
	float: left;
	top: 1em;
	left: 0px;
}

/* Advertiser, Inserat bewerben */
#advertiser_select_form{
	margin-bottom: 1em;
	padding: 0 20px 20px 20px;
    background: url(../img/bg_search_form_result.png) no-repeat center bottom;
}
#advertiser_select_form select, #advertiser_select_form input{
	vertical-align: middle;
}

.share_info{
	float: left;
	width: 218px;
	padding-left: 77px;
}
.share_info.url_share{
	background: url(../img/bg_share_info_url.png) no-repeat;
}
.share_info.fb_post{
	background: url(../img/bg_share_info_fbpost.png) no-repeat;
}
.share_info.flyer{
	background: url(../img/bg_share_info_flyer.png) no-repeat;
}

.share_form{
    margin-left: 310px;
}

.share_form #___plusone_0{
    vertical-align: middle !important;	
}

#preview_flyer{
	width: 116px;
	height: 129px;
	float: right;
	background: url(../img/preview_flyer.png) no-repeat; 
}
#preview_flyer.phone{
	background-position: 0 0;
}
#preview_flyer.phone_qr{
	background-position: 0 -129px;
}
#preview_flyer.qr{
	background-position: 0 -258px;
}
#preview_flyer.none{
	background-position: 0 -387px;
}

#preview_banner{
	width: 116px;
	height: 129px;
	float: right;
	background: red;	
}

/* meinLupe.at Nachrichten: */
#msg_thread{
	width: 100%;
	float: left;
}

#msg_thread .msg_item{
	display: table;
	width: 530px;
	padding: 10px;
	margin: 0 0 1em 0;
}

#msg_thread .left{
	float: left;
	background: #ddeccf;
}
#msg_thread .right{
	float: right;
	background: #f0f0f0;
}

#msg_thread .date{
	float: right;
	color: #474747;
}


#msg_thread textarea{
	width: 98%;
	height: 55px;
}
.msg_hidden{
	display: none;
	border-bottom: 2px dashed #b7b7b7;
}

#msg_detail_btns{
	float: right;
	margin-top: 2.4em;	
}

#show_older_msg{
	position: absolute;
	bottom: -14px;
	right: 8px;
	cursor: pointer;	
}

/*-----------------------   SIDEBAR   -----------------------*/
#sidebar {
     float: left;
	 width: 170px; 
	 margin-left: 12px;
	 font-size: 12px;
}

a#btn_adv_new{
    display: block;
	height: 55px;
	padding: 18px 0 0 82px;
	margin: -5px 0 12px 0;
	font-weight: bold;
	font-size: 16px;
	line-height: 17px;
	color: #fff;
	text-decoration: none;
	text-shadow: 0px 0px 6px #e98504;
	filter: dropshadow(color=#e98504, offx=0, offy=0); 
	background: url(../img/btn_adv_new.png?3.1) no-repeat;	
}
a#btn_adv_new span{
	color: #fff882;
}

#sidebar h2{
    font-size: 16px;
	margin-bottom: 7px;
}

#sidebar #btn_login{
    position: relative;
	top: -3px;
	right: -2px;
	padding-left: 2px;
	padding-right: 2px;
}
#sidebar #btn_logout{
	font-size: 9px;
	padding: 0 1px;
}

#sub_nav{
	border-top: 1px solid #89b45e;	
}
#sub_nav a{
    display: block;
	padding: 3px 0 3px 16px;
	background: url(../img/arrow_green_subnav.png) no-repeat 4px center;
	border-bottom: 1px solid #89b45e;
	font-weight: bold;	
}

#sub_nav .active a{
    background:  #78ae42 url(../img/arrow_white_subnav.png) no-repeat 4px center;
	color: #fff;
}

#sub_nav a.plus{
	position: relative;
	z-index: 2;
	display: inline-block;	
	float: right;
	border: none;
	background: url(../img/plus_small.png) no-repeat left center;
}

#more_cats, #this_cats, #switch_cats, .ad_box_sidebar{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: #f0f0f0;
	padding: 5px;
}
#switch_cats{
	margin-bottom: 4px;	
}

#more_cats a, #this_cats a, #switch_cats a{
    display: block;
	margin-bottom: 3px;
	padding-left: 3px;
	font-size: 11px;
	font-weight: bold;
	color: #8d8d8d;	
}
#more_cats a:hover, #this_cats a:hover{
	color: #727272;	
}
#more_cats .active a, #this_cats .active a{
	color: #727272;
	text-decoration: underline;
}

.ad_box_sidebar{
	margin: 1em 0;
	height: 125px;
}
.ad_box_sidebar iframe{
	margin-left: 8px;
}

/*-----------------------   HEADER   -----------------------*/
#header {
	height: 45px;
    margin: 14px 0 0 0;
}

#logo{
    float: left;
	margin: -4px 0 0 22px;
}

#logo img{
    width: 155px;
	height: 40px;
}

#navigation {
	margin: 0 0 0 216px;
	width: 762px;
	height: 31px;
}

#navigation li {
	height: 31px;
}

#navigation li a{
    display: block;
	float: left;
	height: 31px;
	padding: 0 12px;
	line-height: 31px;
	color: #fff;
	text-decoration: none;
}

#navigation li.active a{
	margin-top: 6px;
	height: 25px;
	line-height: 29px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#navigation li.active a{
	color: #238dd6;
	background: #fff;
}

#navigation .home a{
    width: 18px;
	text-indent: -9999px;
	background: url(../img/nav_home.png) no-repeat center 0px;
}
#navigation .home.active a{
	background: #fff url(../img/nav_home.png) no-repeat center -36px;
}

/*
#navigation .my_ms{
    position: absolute;
	right: 0;
	background-position: left center;
}
#navigation .my_ms a{
    color: #fde998;
} */

#navigation .fb{
    position: absolute;
	right: 0;
	background: none;
}
#navigation .fb iframe#fb_like{
    border:none;
	overflow:hidden;
	width:124px;
	height:22px;
	margin: 5px 0 0 8px;
}



/*-----------------------   FOOTER   -----------------------*/
#footer {
	clear: both;
	width: 762px;
	margin: 2em 0 0 216px;
}

#footer .col{
    float: left;
	margin-left: 34px;	
	margin-top: 12px;
}

#footer .safety_tipps, #footer .safety_tipps a{
	color: #424242;
}
#footer .safety_tipps a{
	text-decoration: underline;
}

#footer .safety_tipps h3, #footer .safety_tipps h3 a{
    color: #ff7800;
	text-decoration: none;
}


/*-----------------------   HILFE   -----------------------*/
#help_bulb{
    position: absolute;
	width: 280px;
	background: #fff;	
	border: 1px solid #6f6f6f;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 3px 2px #808080;
	-webkit-box-shadow: 1px 3px 2px #808080;
	box-shadow: 1px 3px 2px #808080;
}

#help_bulb .inner{
    padding: 6px;
}

#help_bulb .inner h3, #help_bulb .inner p{
    margin: 0;
}
#help_bulb .inner h3{
	line-height: 120%;
	font-size: 14px;
}

#help_bulb .handle{
    position: absolute;
	width: 10px;
	height: 10px;
	top: -10px;
	left: 5px;
	background: url(../img/help_bulb_handle.png) no-repeat;
}


/*-----------------------   BANNER   -----------------------*/
.banner.skyscraper_right{
    position: absolute;
	left: 1002px;
	top: 152px;	
}


/*-----------------------   Accessibility   -----------------------*/
.skipLinks a{
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0px;
    height: 0px;
    overflow: hidden;
    display: inline;
}
.skipLinks a:focus, .skipLinks a:active{
    position: fixed;
	z-index: 2;
    left: 12px;
    top: 12px;
	width: auto;
	height: 2em;
	display: block;
	padding: 0 0.6em;
	overflow: auto;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #135390;
	font-size: 160%;
	font-weight: bold;
	line-height: 1.8em;
	color: #fff;
}
.skipLinks span{
	display: none;
}

/*------- DEBUG ---------*/
#DebugMsg{
	position: fixed;
	top: 0;
	right: 0;
	margin: 1px;
	padding: 20px;
	background-color: #C00;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	border: 8px solid #F9F9F9;
	z-index: 9999;
	max-width: 300px;
	overflow: auto;
}